<InteractionConditionPreset.InteractorNotInZeroG __id="e47d563d-6c17-4431-a2b0-6ba0953f25cf" __path="libs/foundry/records/interactionconditions/presets/fpsitems/interactornotinzerog.xml" __type="InteractionConditionPreset">
  <conditions>
    <InteractionConditionInteractorNotInZeroG __type="InteractionConditionParams" __polymorphicType="InteractionConditionInteractorNotInZeroG">
      <conditionDisplay __type="ConditionDisplayParams" autoStoreOption="None" blockedHint="None" blockedText="None" exclusiveDisplay="0">
        <blockedColor __type="BlockedColorParams" applyImmediately="0" selectedColor="c6688c07-0987-4e85-82b7-04458356db8a" unselectedColor="902844b1-8817-4b46-8770-045beee67ce0" />
        <blockedCursor __type="BlockedCursorParams" blockedCursor="Invalid" />
      </conditionDisplay>
    </InteractionConditionInteractorNotInZeroG>
  </conditions>
  <conditionToHideParams />
</InteractionConditionPreset.InteractorNotInZeroG>